sup {
  font-size: 65%;
  line-height: initial;
}

.pr-home-banner {
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/home/pr-home-banner-desktop.jpg) no-repeat;
  background-size: 100%;
  aspect-ratio: 9 / 2;
}


 .banner-fix .banner-eyebrow .order2
 {
     order: 2;
 }
 .banner-fix .banner-eyebrow .order1
 {
     order: 1;
 }
 .banner-fix .banner-heading 
 {
     order: 3;
 }
.pr-banner-content {
  padding: 61px 0 12px;
  max-width: 560px;
  margin-left: 86px;
}
 

.pr-banner-content p.eyebrow {
  font-size: 16px;
  line-height: 22px;
  /*max-width: 492px;*/
}

.pr-banner-content h1 {
  margin: 4px 4px 0 0;
}

.pr-banner-content .heaading {
  font-weight: 600;
  font-size: 34px;
  line-height: 44px;
  letter-spacing: -0.82px;
}

.pr-banner-content a {
  margin: 32px 0 20px;
  font-size: 18px;
  line-height: 22px;
  display: block;
  padding: 12px 10px;
  text-align: center;
  max-width: 246px;
}

.pr-home-subhead, .pr-home-copy {
  font-size: 28px;
  line-height: 36.5px;
}

.pr-home-subhead {
  padding-top: 40px;
}

.pr-home-copy {
  padding-bottom: 29px;
}

.pr-home-flex {
  display: flex;
  justify-content: center;
  padding: 12px 0 27px;
}

.inner-sec {
  border: 1px solid #2CCCD3;
  max-width: 1082px;
  margin: 0 auto;
  border-top-right-radius: 60px;
  padding: 34px 0;
}

.inner-sec > p {
  font-size: 28px;
  line-height: 40px;
}

.inner-sec > p.hr-value {
  font-size: 16px;
  line-height: 22px;
}

.pr-home-flex > div {
  text-align: left;
}

p.flex-head {
  font-size: 22px;
  line-height: 28px;
}

p.flex-copy {
  font-size: 16px;
  line-height: 22px;
}

hr.home-line {
  background: #2CCCD3;
  width: 1px;
  border: 0;
  margin: 0 65px;
}

p.pr-home-footnote {
  padding-top: 29px;
  padding-bottom: 42px;
  font-size: 16px;
  line-height: 22px;
}

.home-left {
  position: relative;
}

.home-left:before {
  content: '';
  background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/root/images/icons/teal-callout-icon.svg) no-repeat;
  width: 13px;
  height: 27px;
  left: -23px;
  display: inline-block;
  position: absolute;
}

.pr-home-cta-sections {
  margin-bottom: 64px;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 32px;
  background: linear-gradient(180deg, #250e62 0%, #250e62 50%, #ffffff 50%, #ffffff 100%);
}

.pr-home-cta-sections > div {
  background: #D5F5F6;
  box-shadow: 0px 0px 20px 0px #0000004F;
  max-width: 375px;
  border-top-right-radius: 48px;
  padding: 36px 24px;
  text-align: center;
  width: 33.33%;
}

.pr-cta p:first-child {
  font-size: 28px;
  font-weight: 700;
  line-height: 130%;
  color: #250E62;
}

.pr-cta p:nth-child(2) {
  font-size: 18px;
  line-height: 22px;
  color: #000000;
  padding: 16px 6px;
}

.pr-cta.cta1 p:nth-child(2), .pr-cta.cta2 p:nth-child(2) {
  max-width: 200px;
  margin: 0 auto;
}

.pr-cta > p > a {
  max-width: 327px;
  display: block;
  text-align: center;
  width: 100%;
  font-size: 18px;
  line-height: 22px;
  font-weight: 700;
  padding: 12px 10px;
}

.nccn-section > div {
  display: flex;
  max-width: 1056px;
  margin: 0 auto;
  padding: 44.5px 0;
}

.nccn-head p:first-child {
  font-size: 50px;
  line-height: 34px;
  font-weight: 700;
}

.nccn-head p:last-child {
  font-size: 26px;
  line-height: 27px;
  text-align: center;
  padding-top: 8px;
  font-weight: 700;
}

hr.nccn-line {
  border: 0;
  width: 17px;
    /* height: 98px; */
  background: #2CCCD3;
  margin: 6px 32px 6px 38px;
  border-top-left-radius: 4px;
}

.nccn-body p {
  font-size: 18px;
}

.nccn-head {
  margin-top: 16px;
}
  .text-indent-footnote{
          text-indent: -8px;
  }
#pr-home .nccn-section{
    display:none;
}

@media screen and (min-width: 992px) {
  p.flex-copy span.flex-value {
    display: block;
  }
  .pr-cta p:first-child {
    font-weight: 600;
  }

  .pr-banner-content p.eyebrow {

    max-width: 509px;
}
.pr-cta p:nth-child(2) {

    min-height: 98px;
}
.pr-home-copy {
      max-width: 935px;
    margin: 0 auto;

}
/*PMLR-7*/
#nccn-blue .inner-sec  p.inner-sec-p {
        max-width: 717px;
    margin: 0 auto;
}
}

.pb-10
  {
      padding-bottom: 10px !important;
  }
@media screen and (max-width: 991px) {
.pr-banner-content {
    margin: 0;
    padding: 18px 37.5px 61.07%;
  }
  .flex-value.one-flex{
      display:block;
  }
  .pr-home-banner {
    margin: 0;
    background: url(/content/dam/intelligentcontent/brands/truqap-hcp/us/en/prostate-cancer/images/home/pr-home-banner-mobile.jpg);
    min-height: 660px;
    background-size: cover;
    background-position: center;
    aspect-ratio: auto;
    position: relative;
  }

  .pr-banner-content .heaading {
    font-size: 28px;
    line-height: 36px;
    letter-spacing: -0.56px;
    
  }

  .pr-banner-content a {
    margin-top: 7px;
  }

  .pr-home-subhead {
    padding-top: 32px;
  }

  .pr-home-subhead, .pr-home-copy {
    font-size: 24px;
    line-height: 130%;
    padding: 0 41px;
  }

  .pr-home-copy {
    padding-bottom: 20px;
    padding-top: 8px;
  }

  .inner-sec {
    margin: 0 14px 0px 13px;
    padding: 32px 10px 32px 11px;
  }

  .inner-sec > p {
    font-size: 24px;
    line-height: 28px;
    padding: 0px 0px 32px;
    max-width: 320px;
  }

  .pr-home-flex {
    max-width: 270px;
    justify-content: center;
    padding: 0 0 27px;
    flex-direction: column;
         align-items: flex-start;
    gap: 24px;
    margin: 0 auto;
  }

  hr.home-line {
    width: 100%;
    height: 1px;
    margin: 0;
  }

  p.flex-head {
    font-size: 20px;
    line-height: 26px;
  }

  .inner-sec > p.hr-value {
    font-size: 16px;
    line-height: 22px;
    padding-bottom: 0;
  }

  .pr-home-cta-sections {
    flex-direction: column;
    background: #FFFFFF;
    margin: 38px auto;
  }

  .pr-home-cta-sections > div {
    width: 100%;
    max-width: 311px;
  }

  .nccn-section > div {
    flex-direction: column;
    padding: 34px 32px;
  }

  hr.nccn-line {
    height: 4px;
    width: 100%;
    margin: 30px 0;
  }
  
  .sub-page-banner.banner-fix {
    max-height: unset !important;
}

.banner-fix .banner-body
{
 gap:0px !important;
}

.banner-fix .banner-heading
{
  margin-bottom: 20px;  
}

  #pr-home .nccn-head p:last-child {
    text-align: left;
    font-size: 16px;
    line-height: 22px;
    max-width: 200px;
  }

  #pr-home .nccn-head p:first-child {
    font-size: 32px;
  }

  .pr-home-footnote {
    padding-top: 24px;
    padding-bottom: 32px;
  }

  #reference-section {
    padding: 0 32px !important;
    margin: 38px auto;
  }

  .nccn-body {
    max-width: 247px;
  }

  .nccn-section {
    margin: 0 32px;
  }

  .pr-home-footnote {
    margin: 0px 32px;
  }

  .pr-cta p:first-child {
    font-size: 24px;
  }

  .pr-cta p:nth-child(2) {
    padding: 16px 0;
  }

  .pr-cta p:nth-child(2),.pr-cta > p > a {
    font-size: 16px;
  }

  .pr-cta.cta1 p:nth-child(2), .pr-cta.cta2 p:nth-child(2) {
    max-width: 100%;
    margin: 0 auto;
  }

  #nccn-blue>div {
    padding-top: 40px;
  }

  .pr-home-flex > div {
    margin: 0 29px 0 20px;
  }

  .home-right {
    margin-right: 38px;
  }
   
 
}



/*compatiblity starts*/
@supports (-webkit-touch-callout: none) {

  /* CSS specific to iOS devices */ 

@media screen and (min-width: 320px) and (max-width:3000px) {

.not-number-indigo a
{
    pointer-events: none!important;
    color: #250E62 !important;
}
.not-number-indigo
{
   pointer-events: none!important;
    color: #250E62 !important; 
}
.acq-info-desc a{
    color: #000000 !important;
}

.not-number-black a
{
    pointer-events: none !important;
    color: #000000 !important;
}
.not-number-black 
{
    pointer-events: none !important;
    color: #000000 !important;
}
}
}
/*pr-home*/

@media screen and (min-width: 320px) and (max-width:370px)
{
    .pr-banner-content p.eyebrow
    {
      font-size: 15px !important;
      line-height: 18px !important;
    }
    .word-break
    {
        word-break: break-all;
    }
    #pr-home .pr-home-cta-sections > div
    {
    max-width: 260px !important; 
    }
   #pr-home .text-nowrap .rec-capi 
   {
    white-space: normal !important;
}  
#pr-home div#isi-left-sec  .text-nowrap
{
    white-space:nowrap !important;
}

#pr-home .text-nowrap.rec-capi
   {
    white-space: normal !important;
}
    
}
@media screen and (min-width: 320px) and (max-width:374px)
{
#pr-pten .nccn-head p:last-child
{

  font-size: clamp(19px, 2vw, 26px);
  text-align: left !important;

}
}
@media screen and (min-width: 1201px) and (max-width: 1420px) {
    #pr-home .pink-section-rev:after {
        right: 20px !important;
    }
}

@media screen and (min-width: 992px) and (max-width:1430px)
{
 #pr-home .pr-banner-content a
 {
     margin-top: 10px !important;
 }
 #pr-home .indigo-bg
 {
     padding-right: 30px !important;
     padding-left: 30px !important;
 }
 #pr-pten .nccn-section > div
{
    margin-left: 20px !important;
    margin-right: 20px !important;
}
#pr-home .nccn-section > div {
    margin: 0 30px;
}
#pr-home #reference-section
{
  margin: 32px 30px 18px !important;  
}
#pr-home .cmp-highlightinfov2__content
{
    padding: 26px 30px 40px 30px !important;
}
#pr-pten .sub-page-banner {
    /*background-size: 100% 100% !important;*/
    /*min-height: 185px !important;*/
}
.pr-home-banner {
    /* background-size: 100% 100%; */
    /* max-height: 350px; */
}
  .pr-banner-content {
    padding-top: 16px;
    margin-left: 30px;
    max-width: 500px;
}
#pr-home .pr-banner-content h1 {
    max-width: 403px;
    margin: 0;
}
.pr-banner-content a {
    margin: 10px 0;
    padding: 10px;
}

#pr-home .pr-home-cta-sections
{
  padding-right: 30px !important;
  padding-left: 30px !important;
}
#resources .sub-page-banner
{
  background-size: 100% 100%;  
}

  
  #pr-home .pr-banner-content {/* max-width: 415px !important; *//* padding-top: 15px !important; */}
   #pr-home .pr-banner-content .heaading 
    {
        font-size: clamp(25px, 2vw, 34px);
        line-height: 33px;
}

#pr-home .pink-section-rev:after
{
    right: -9px !important;
}

}
@media screen and (min-width: 768px) and (max-width:991px)
{

.pr-home-banner {
    /* background-size: 100% 100% !important; */
    min-height: 600px !important;
    background-position: bottom;
    }
    
}
@media screen and (min-width: 380px) and (max-width:768px)
{

.pr-home-banner {
    /* background-size: 100% 100% !important; */
    min-height: 500px !important;
    background-position: bottom;
    }
    
    #pr-home .pr-home-cta-sections > div
    {
    max-width: 260px !important; 
    }
}
@media screen and (min-width: 380px) and (max-width:991px)
{
    .banner-body p.banner-eyebrow
{
    max-width: 100% !important;
}

.banner-fix .banner-body {
        width: 100% !important;
        max-width: 100% !important;
    }
  

    #pr-pten .nccn-head p:last-child
    {
        text-align: left !important;
    }
}

@media screen and (min-width: 380px) and (max-width:560px)
{
.pr-banner-content .heaading {
        font-size: clamp(19px, 2vw, 28px);
        line-height: 21px;
      
    }
    
    .pr-banner-content a
    {
        margin-top: 20px !important;
    }
}
@media screen and (min-width: 320px) and (max-width:370px)
{

    #pr-home .pr-banner-content a 
    {
        margin: 20px 0 !important;
        padding: 7px 5px !important;
    }
#pr-home .pr-home-copy {
    padding: 0 25px !important;
    padding-bottom: 20px !important;
}
  
   .pr-banner-content .heaading
  {
        font-size: 19px !important;
        line-height: 20px !important;
}

#pr-home .pr-home-banner
{
    min-height: 520px !important;
}
#page-5ecfc0dcd0 .banner-heading
{
        font-size: 21px !important;
        
}
}
@media screen and (min-width: 550px) and (max-width:991px)
{
.banner-fix .banner-heading {
        margin-bottom: 27% !important;
    }
    .sub-page-banner {
        border-top-right-radius: 90px;
    }
}

@media screen and (min-width: 376px) and (max-width:991px){

.inner-sec > p {
    max-width: unset;
}

}
